<?php

echo "Je peux m&ecirc;me mettre du PHP !!<br />";

for($i=0; $i<11;$i++){
	echo 'Num&eacute;ro : '.$i.'<br />';
}

?>

<input type="button" value="Pr&eacute;c&eacute;dent" onclick="Modalbox.show('mapage.html', {title: 'Une page HTML incluse', width: 800});" />
<input type="button" onclick="Modalbox.hide();" value="Fermer" />